Page MenuHomePhabricator

RecentChanges not updated on 1.28
Closed, DeclinedPublic

Description

Installing CheckUser on 1.28 makes RecentChanges stop registering new edits and actions, what is worse, silently (no error given at all to debug the issue).

See Recent changes stopped working after installation of 1.28.0 and I fonud error with mw 1.28.0

I don't know if the problem is wrong documentation of how to install the extension, or if the installation of this extension simply sucks (one expects everything to just being setup running update.php)

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 12 2017, 10:41 AM
Reedy changed the task status from Open to Stalled.Jun 18 2019, 8:35 PM
Reedy added a subscriber: Reedy.

Is this still a problem? 1.28 is EOL

Aklapper closed this task as Declined.Jul 18 2019, 1:13 PM

Unfortunately closing this report as no further information has been provided.

@Ciencia_Al_Poder: After you have provided the information asked for and if this still happens, please set the status of this report back to "Open" via the Add Action...Change Status dropdown. Thanks!